netcdf_fortv2_c_interfaces::c_nccre Interface Reference

## Public Member Functions

integer(c_int) function | c_nccre (pathname, clobmode, rcode)

## Detailed Description

Definition at line 72 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_nccre()

integer(c_int) function netcdf_fortv2_c_interfaces::c_nccre::c_nccre | ( | character(kind=c_char), dimension(*), intent(in) | pathname,
|  | integer(c_int), value | clobmode,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 73 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.